<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi,armeabi-v7a"
    api-level="16"
    density="hdpi"
    format="7"
    timestamp="5590465991879"
    token="5821684527248234611" >

    <task
        name="javac"
        duration="709" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="143" />
    <task
        name="verifier"
        duration="34" />

    <build timestamp="54844995437626" >
        <artifact
            location="D:\MyThemes\LoginGreenTheme\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>

</instant-run>
